.body {
    font-family: Arial, sans-serif;
    direction: rtl;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 0px;
    justify-content: center;
    align-items: center;
    background: linear-gradient(to bottom, #FFD700, #FF0000 );
    color: white;
    /* Add these 3 lines to fix the background: */
    min-height: 100vh; 
    margin: 0;
    background-repeat: no-repeat;
}
.logo {
    width: 300px;
    height: 300px;
}
.center-grid {
    display: flex;
    padding-top: 0;
}
.contact-buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px; /* Space between the images */
}

.contact-buttons img {
    width: 50px;  /* Adjust the image size */
    height: 50px;
    transition: transform 0.3s ease; /* Smooth hover effect */
}

.contact-buttons img:hover {
    transform: scale(1.1); /* Slight zoom on hover */
}

.main-text {
    display: flex;
    color: white;
    text-align: center;
    justify-content: center;
    font-size: 26.6px;
    padding: 20px;
    line-height: 1.5;
}


@media screen and (max-width: 768px) {
    .main-text {
        font-size: 20px;
        top: 12%;
    }

    .logo {
        width: 150px;
        height: 150px;
    }
    .contact-buttons img {
        width: 25px;  /* Adjust the image size */
        height: 25px;
    }    
}